Bug 859770 - abrt-tui should require libreport-cli
abrt-tui should require libreport-cli
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 19:01 EDT by Michael Scherer
Modified: 2013-12-22 05:09 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-22 05:09:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
move requires on the proper sub package (1.15 KB, patch)
2012-09-23 19:01 EDT, Michael Scherer
no flags Details | Diff

  None (edit)
Description Michael Scherer 2012-09-23 19:01:56 EDT
Created attachment 616290 [details]
move requires on the proper sub package

After a fresh installation of abrt-tui ( not cli )

$ abrt-cli report /var/spool/abrt/ccpp-2012-09-11-17:49:34-23863
Can't execute report-cli: Aucun fichier ou dossier de ce type

Patch attached to fix the issue
Comment 1 Jiri Moskovcak 2012-09-25 03:06:52 EDT
[09:06:24 jmoskovc@localhost abrt] @ master $ git log
commit 015da454fc5ce726e9dd66e206b6770861d85413
Author: Jiri Moskovcak <jmoskovc@redhat.com>
Date:   Tue Sep 25 09:06:10 2012 +0200

    spec: tui should require libreport-cli rhbz#859770
Comment 2 Fedora Update System 2012-10-05 06:46:49 EDT
abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17
Comment 3 Fedora Update System 2012-10-05 23:47:18 EDT
Package abrt-2.0.14-1.fc17, libreport-2.0.15-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.14-1.fc17 libreport-2.0.15-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15498/abrt-2.0.14-1.fc17,libreport-2.0.15-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-10-07 22:25:03 EDT
Package libreport-2.0.15-1.fc17, abrt-2.0.14-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.0.15-1.fc17 abrt-2.0.14-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15498/abrt-2.0.14-2.fc17,libreport-2.0.15-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-02-05 08:38:00 EST
abrt-2.1.0-1.fc17,libreport-2.1.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.1.0-1.fc17,libreport-2.1.0-2.fc17
Comment 6 Fedora Update System 2013-03-20 04:41:44 EDT
abrt-2.1.2-1.fc17,libreport-2.1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.1.2-1.fc17,libreport-2.1.2-1.fc17
Comment 7 Fedora End Of Life 2013-12-21 10:49:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.